/* listings */
p#breadcrumbs {
    /* padding-bottom: 15px; */
}

#content-full #content p#breadcrumbs {
    display: none;
}

.ip-bd-list-wrap {
    padding: 0 20px;
}

.ip-bd-list-inner {
    width: 100%;
    max-width: 1320px;
    margin: 0 auto;
    padding: 80px 0;
}

.ip-bd-list-title .gsite-title {
    margin: 0 auto;
}

.ip-bd-list-feed {
    padding-top: 50px;
}

.ip-bd-list-main a {
    display: block;
}

.ip-bd-list-photo canvas {
    min-height: 200px;
}

.ip-bd-list-photo img,
.ip-bd-list-photo img {
    -webkit-transition: -webkit-transform 10s ease-in-out;
    transition: -webkit-transform 10s ease-in-out;
    -o-transition: transform 10s ease-in-out;
    transition: transform 10s ease-in-out;
    transition: transform 10s ease-in-out, -webkit-transform 10s ease-in-out;
}

.ip-bd-list-main:hover .ip-bd-list-photo img,
.ip-bd-list-thumb-list:hover .ip-bd-list-photo img {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}

.ip-bd-list-photo:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 1;
    opacity: 0;
    -webkit-transition: var(--animate);
    -o-transition: var(--animate);
    transition: var(--animate);
}

.ip-bd-list-main:hover .ip-bd-list-photo:before,
.ip-bd-list-thumb-list:hover .ip-bd-list-photo:before {
    opacity: 0.8;
}

.list-info {
    top: 50%;
    width: 100%;
    text-align: center;
    padding: 0 10px;
    z-index: 3;
    opacity: 0;
}

.list-info>div {
    font-size: 18px;
    letter-spacing: 0.02em;
    padding: 2px 15px;
    color: #000;
    text-transform: uppercase;
    border-right: 1px solid #000;
}

.list-info>div:last-child {
    border: none;
}

.ip-bd-list-main:hover .list-info,
.ip-bd-list-thumb-list:hover .list-info {
    opacity: 1;
}

.list-stat {
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
    padding: 19px 10px;
    color: #fff;
    background: #000;
    letter-spacing: 0.05em;
    font-weight: 500;
    -webkit-transition: var(--animate);
    -o-transition: var(--animate);
    transition: var(--animate);
}

.ip-bd-list-main:hover .list-stat,
.ip-bd-list-thumb-list:hover .list-stat {
    background: var(--primary);
}

.list-det {
    text-align: center;
    padding: 40px 10px 20px;
}

.list-address {
    font-size: clamp(14px, 0.885vw, 17px);
    font-family: var(--font-family-title);
    text-transform: uppercase;
    letter-spacing: 0.02em;
    padding-bottom: 18px;
}

.list-address span {
    font-size: clamp(20px, 1.458vw, 28px);
    display: block;
    font-weight: 700;
    padding-bottom: 10px;
}

.list-price {
    color: var(--secondary);
    font-size: clamp(19px, 1.302vw, 25px);
    letter-spacing: 0.05em;
    font-weight: 600;
    padding: 15px 15px 0;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    border-top: 1px solid #ccc;
}

.ip-bd-list-thumb {
    padding-top: 40px;
    margin: 0 -12px;
    flex-wrap: wrap;
}

.ip-bd-list-thumb-list {
    width: 33.33%;
    padding: 12px;
    margin-bottom: 60px;
}

.ip-bd-list-thumb-list a {
    display: block;
}

.ip-bd-list-btn {
    padding-top: 15px;
}

.ip-bd-list-btn .gsite-button {
    margin: 0 auto;
}


@media(max-width: 991px) {
    .ip-bd-list-inner {
        padding: 50px 0;
    }

    .ip-bd-list-thumb {
        margin: 0;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding-top: 0;
    }

    .ip-bd-list-thumb-list {
        width: 100%;
        max-width: 500px;
        padding: 0;
    }

    .list-det {
        padding: 20px 0 30px;
    }

    .ip-bd-desc, .ip-bd-desc.alt {
        padding: 0 20px;
    }   
    .ip-bd-desc-inner, .ip-bd-desc.alt .ip-bd-desc-inner {
        flex-direction: column;
        padding: 50px 0;
        max-width: 100%;
    }
    .ip-bd-desc-right, .ip-bd-desc-left {
        width: 100%;
        padding: 0;
    }
    .ip-bd-desc-right {
        max-width: 600px;
        margin-top: 80px;
    }
    .ip-bd-desc.alt .ip-bd-desc-left {
        width: 100%;
    }
    .ip-bd-desc.alt .ip-bd-desc-right {
        max-width: 100%;
        margin-top: 0;
    }
    .ip-bd-desc-title {
        text-align: center;
    }
    .ip-bd-desc-title h2 {
        margin: 20px auto;
    }
    .ip-bd-desc-title:before {
        left: 50%;
        transform: translateX(-50%);
    }
    .ip-bd-desc-text {
        max-width: 100%;
    }
    .ip-bd-desc-text p {
        text-align: justify;
    }
    .ip-bd-desc-btns .gsite-button {
        min-width: 250px;
        margin: 15px 0 0 !important;
    }
    .ip-bd-desc-btns {
        flex-direction: column;
        align-items: center;
    }
    .ip-bd-desc-title h2 {
        font-size: 32px;
    }
    .ip-bd-desc-title span {
        font-size: 18px;
    }
    .ip-bd-req-title {
        text-align: center;
    }
    .ip-bd-req-title h2 {
        margin: 20px auto;
        font-size: 32px;
    }
    .ip-bd-req-title span {
        font-size: 18px;
    }    

    .ip-bd-more-info-text ul {
        columns: 2;
    }
    .ip-bd-more-info-title h2 {
        font-size: 32px;
    }
    .ip-bd-more-info-title span {
        font-size: 18px;
    }    

    #hp_fixed-smi {
        display: none;
    }
}

@media(max-width: 480px) {
    .ip-bd-more-info-text ul {
        columns: 1;
    }
}